package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF7C7Response {

    @Parameter(name = "AggregatedState")
    String aggregatedState();

    @Parameter(name = "DocumentsRequiredOnlyPoiFlag")
    Long documentsRequiredOnlyPoiFlag();

}